@charset "utf-8";

/* 이용약관 */

.border_frame {
  border: 1px solid #ddd;
  border-top: 4px solid var(--color-main);
  padding: 2.2em 1.6em;
}
.border_frame p {font-size: 17px;font-weight: 400;padding-bottom: .5rem;}
.border_frame p.s1 {font-size: 20px;font-weight: 300;word-break: keep-all;}
.roundbox {
  padding: 2.7em;
  margin: 0.6em;
  background-color: #fafafa;
  border-radius: 25px;
  /* border: 1px solid #ddd; */
}
.roundbox .s1 {
  /* margin-bottom: 1em; */
  font-size: var(--font-size20);
  text-align: center;
  font-weight: 400;
}
.roundbox .s2 {
  line-height: 1.5;
}

.roundbox p.texP.size20 {
  letter-spacing: -1.6px;
}

.rule_wrap {
  padding: 2.6em 1em;
  border-bottom: 1px solid #ddd;
}
.rule_wrap:last-of-type {
  border-bottom: 0;
}
.rule_wrap .rule_title {
  width: 100%;
  /* border-bottom: 1px dashed #ddd; */
}
.rule_wrap .rule_title h4 {
    margin: 2rem 0;
    font-size: 2rem;
}
.rule_wrap .rule_title h3 {font-size:1.3em;padding: 0;text-align: left;}
.rule_wrap .rule_body {
  width: 100%;
  /* margin-top: 1rem; */
  border-bottom: 1px dashed #eee;
  padding: 1.5rem 0;
}
.rule_wrap .rule_body:last-child {border:unset}
.rule_wrap .rule_body h5 {
    color: var(--color-main);
    font-weight: 600;
    font-size: 22px;
    padding-bottom: .5rem;
    }

.rule_wrap .rule_body ul li {padding: .3rem 0;}
.rule_body .graybox {padding: 1rem;background-color:#f8f8f8;border-radius:.5rem;margin-top: 1rem;}
.rule_body .graybox h5 {color:#333;font-size: 18px;}
.rule_body .tb_inner {
    padding-top: 1rem;
}
.tb_inner .table {border:#e5e5e5 solid 1px;border-collapse: collapse;border-top:1px solid #666;margin-bottom: 0;width: 100%;margin-top: 1rem;}
.tb_inner .table > tbody {vertical-align: revert;}
.tb_inner .table th,
.tb_inner .table td {padding:12px 12px;border-left:#e5e5e5 solid 1px;border-right:#e5e5e5 solid 1px;/* line-height: 140%; */text-align: center;font-size: 17px;}
.tb_inner .table th{font-weight:bold;text-align:center;padding: 15px 12px;background: #f9faff;}
.tb_inner .table td.th{background: #fdfdff; font-weight: 500;}
.tb_inner .table td {border-top:#e5e5e5 solid 1px;word-break: keep-all;}
.tb_inner .table td.left {
    text-align: left;
}
.tb_inner .rule_body .tb_inner p {
    padding-top: 1rem;
}
.rule_body .step {
    display: flex;
    justify-content: space-between;
}
.rule_body .step li {
    width: 18%;
    text-align: center;
    border: 1px solid #ccc;
    background-color: #f5f5f5;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1rem 0;
    margin: 1rem 0;
}
.rule_body .step li:after {
  content:"▶";
  font-size:.8em;
  position: absolute;
  right: 0;
  margin-right: -10%;
  color: #888;
}
.rule_body .step li:last-child::after {display:none}
.list2 {margin:.5rem 0;}
.list2 li {margin-left: 1em;padding: .2rem 0;}
.rule_list li{
  position: relative;
  text-align: left;
  /* margin-bottom: 0.3em; */
  font-size: 17px;
  font-weight: 400;
  list-style-type: disc;
  padding-inline-start: 1rem;
  margin-left: 1rem;
  line-height: 1.4;
  }
.rule_list li::marker {
    font-size: 0.9em;
    color: #bbb;
}
.rule_list table {width:97%; margin-left:2em;}
.rule_list table th {width:50%;}
.email_list li {font-size: 1.1em;margin: .5rem 0;word-break: keep-all;list-style: decimal;text-indent: unset;}
.email_list li::marker {font-weight:600; color:#222}
.number > li {list-style-type: decimal;}
.number > li::marker {color:unset;}

.no_marker li {
    list-style-type: none;
    margin-left: 0;
}
.alpha li {list-style-type: upper-alpha;}
.roman li {list-style-type: lower-roman;}
.gray li::marker {color:#ccc;}

/*.rule_list > li::before {
  content: "";
  position: absolute;
  top: 10px;
  left: 0;
  display: inline-block;
  width: 8px;
  height: 8px;
  background: #ddd;
  border-radius: 100%;
}*/
.bg_c {background-color: #f8f7f7; padding:1em; margin-bottom:1em; margin-top: 0.5em;border-radius:0.6em;}
ul.bg_c {padding-left: 0;}
/*.rule_list.li_2 > li {
  float: left;
  width: 48%;
}*/
ul.bg_c li{
    margin-left: 1em;
}
.end {text-align: center;background-color: #ffffff;/* width: 100%; */padding: .5rem;border-radius: 10px;border: 1px solid var(--color-main);margin-top: 1rem;}
.end p {font-size:1.2em;font-weight:500;color: var(--color-main);padding-bottom: 0;}
.end p span {color: var(--color-main);}

.m_color h3 {color: var(--color-main);}
.clear::after{content:""; display:block; clear:both;}
.bottom_05 {margin-bottom:0.5em;}
.ml1 li{margin-left:1em;}
.ml2 > li{margin-left:2em;}

.sub_bottom {margin-bottom:6em;}


/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1024px)*/ 
@media all and (max-width:1024px) {
	.roundbox {margin:0;padding: 2rem 1rem;}
	.rule_wrap {padding:2rem 0}
	.border_frame {padding:2rem 1rem}
	
}

/* 모바일 가로, 모바일 세로 (해상도 480px ~ 767px)*/
@media all and (max-width:767px) {
	.rule_wrap .rule_title h4 {margin-bottom:.5rem}
	.rule_wrap .rule_body h5 {font-size:20px} 
	.border_frame p.s1 {font-size:18px}
	.border_frame p.s1 br {display:none;}
	.tb_inner .table {width:600px}
	.tb_inner .table td {font-size:16px}
}